/* RENGANURA_PUBLIC_NAVBAR_FONT_BALANCE_V5_CSS */

@media(min-width:901px){
  #rgPublicNavbarV3 .rg-v3-menu a{
    font-size:15.5px !important;
    font-weight:800 !important;
    letter-spacing:.005em !important;
  }

  #rgPublicNavbarV3 .rg-v3-menu a.rg-v3-login{
    font-size:15.5px !important;
    font-weight:800 !important;
  }

  #rgPublicNavbarV3 .rg-v3-brand-text strong{
    font-size:20px !important;
  }

  #rgPublicNavbarV3 .rg-v3-brand-text small{
    font-size:12.5px !important;
  }

  #rgPublicNavbarV3 .rg-v3-lang select{
    font-size:14.5px !important;
  }
}

@media(min-width:901px) and (max-width:1360px){
  #rgPublicNavbarV3 .rg-v3-menu a{
    font-size:14px !important;
  }

  #rgPublicNavbarV3 .rg-v3-menu a.rg-v3-login{
    font-size:14px !important;
  }

  #rgPublicNavbarV3 .rg-v3-brand-text strong{
    font-size:18px !important;
  }

  #rgPublicNavbarV3 .rg-v3-brand-text small{
    font-size:11.5px !important;
  }

  #rgPublicNavbarV3 .rg-v3-lang select{
    font-size:13.5px !important;
  }
}
